Bug 250614 - Multiple libvorbis flaws [Fdevel]
Multiple libvorbis flaws [Fdevel]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libvorbis (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
reported=20070726,source=redhat,impac...
: Security
Depends On:
Blocks: CVE-2007-4065
  Show dependency treegraph
 
Reported: 2007-08-02 10:19 EDT by Josh Bressers
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 15:56:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2007-08-02 10:19:28 EDT
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Brandon Holbrook 2007-09-02 22:12:35 EDT
Please take this opportunity to update libvorbis to 1.2.0 at least in devel
(maybe F7 as well?)  I don't even mind doing the work if somebody gives the ok
and can add me (static) to pkg.acl
Comment 2 Behdad Esfahbod 2007-10-15 15:56:02 EDT
F7 has patches already, updating devel to 1.2.

Note You need to log in before you can comment on or make changes to this bug.